opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - a -

- abs() : cv::MatOp
- adaptiveFilter() : CvAdaptiveSkinDetector
- add() : cv::MatOp , cv::GenericDescriptorMatcher::KeyPointCollection , cv::VectorDescriptorMatcher , cv::DescriptorMatcher , cv::BOWTrainer , cv::MatOp , cv::FlannBasedMatcher , cv::GenericDescriptorMatcher
- AddBlob() : CvBlobTrackFVGen , CvBlobSeq , CvBlobTrackGen , CvBlobTracker , CvBlobTrackPostProc , CvBlobTrackAnalysis
- AddBlobTrack() : CvBlobTrackSeq
- addCurve() : CvFuzzyFunction
- AddFeature() : CvProb
- AddFormat() : CvBlobSeq
- AddParam() : CvVSModule
- addPoint() : CvFuzzyCurve
- addref() : cv::Ptr< _Tp > , cv::Mat , cv::SparseMat , cv::Vector< _Tp > , CvMatrix
- address() : cv::Allocator< _Tp >
- addRule() : CvFuzzyController
- adjustROI() : cv::Mat , cv::Mat_< _Tp >
- all() : cv::Matx< _Tp, m, n > , cv::Vec< _Tp, cn > , cv::Scalar_< _Tp > , cv::Range
- Allocate() : cv::OneWayDescriptorBase
- allocate() : cv::Allocator< _Tp > , cv::MatAllocator , cv::AutoBuffer< _Tp, fixed_size >
- Allocate() : cv::WImageBuffer< T > , cv::WImageBufferC< T, C > , cv::OneWayDescriptor , cv::OneWayDescriptorObject
- AllocatePCADescriptors() : cv::OneWayDescriptorBase
- Allocator() : cv::Allocator< _Tp >
- apply() : cv::FilterEngine
- applyQuantization() : cv::RandomizedTree
- area() : cv::Size_< _Tp > , cv::Rect_< _Tp >
- ask_for_proj() : cv::LevMarqSparse
- ask_for_projac() : cv::LevMarqSparse
- assign() : cv::MatOp
- assignTo() : cv::SparseMat , cv::Mat
- at() : cv::Mat
- attach() : CvImage
- augAssignAdd() : cv::MatOp
- augAssignAnd() : cv::MatOp
- augAssignDivide() : cv::MatOp
- augAssignMultiply() : cv::MatOp
- augAssignOr() : cv::MatOp
- augAssignSubtract() : cv::MatOp
- augAssignXor() : cv::MatOp
- AutoBuffer() : cv::AutoBuffer< _Tp, fixed_size >